.wrapper {
    background: var(--dark-green);
} 
nav .content {
    margin: auto;
}
.nav-item {
    line-height: 1.7rem;
}
.navbar-brand {
    background-color: var(--hangon-green);
}
.navbar-brand-footer {
    background-color: var(--hangon-green);
    padding: 20px;
    max-width: 120px;
    border-radius: 10px 10px 0px 0px;
    box-shadow: 0px -10px 18px 0px rgba(0,0,0,0.1);
    display:flex;
    justify-content:end
}
    .navbar-brand-footer img {
        width: 80px;
    }

.main-link.active:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 2px;
    z-index: 99;
    background-color: var(--white);
}
.dropdown-nav .main-link:not(.active)::after,
.solo .main-link:not(.active)::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 2px;
    z-index: 99;
    background-color: var(--white);
    transform: scaleX(0);
    transform-origin: left;
}

.dropdown-nav .dropdown-menu a:hover, .dropdown-item:focus, .dropdown-item:hover {
    font-family: pfdintextcondpro-medium, Arial, sans-serif;
}

    .dropdown-nav .main-link:hover::after, .solo .main-link:hover::after, .dropdown-nav .dropdown-menu a:hover::after {
        transform: scaleX(1);
    }